---
abbrlink: 0
---
# stdio.h

| 函数名       | 作用                                   |
| ------------ | -------------------------------------- |
| `printf()`   | 格式化输出到标准输出（屏幕）。         |
| `fprintf()`  | 格式化输出到指定的文件流。             |
| `sprintf()`  | 格式化输出到字符串。                   |
| `snprintf()` | 格式化输出到字符串，但限制最大字符数。 |
| `scanf()`    | 从标准输入（键盘）读取格式化输入。     |
| `fscanf()`   | 从指定的文件流读取格式化输入。         |
| `sscanf()`   | 从字符串读取格式化输入。               |
| `fopen()`    | 打开文件。                             |
| `fclose()`   | 关闭文件。                             |
| `feof()`     | 检查文件结束指示符。                   |
| `fgetc()`    | 从文件读取一个字符。                   |
| `fgets()`    | 从文件读取一行。                       |
| `fputc()`    | 写一个字符到文件。                     |
| `fputs()`    | 写一个字符串到文件。                   |
| `fread()`    | 从文件读取数据块。                     |
| `fwrite()`   | 写数据块到文件。                       |
| `fseek()`    | 设置文件位置指示器。                   |
| `ftell()`    | 获取当前文件位置。                     |
| `rewind()`   | 重置文件位置指示器。                   |
| `perror()`   | 打印错误消息。                         |
| `clearerr()` | 清除文件的错误和文件结束指示符。       |
| `setbuf()`   | 设置文件流的缓冲区。                   |
| `setvbuf()`  | 设置文件流的缓冲区大小和类型。         |
| `remove()`   | 删除文件。                             |
| `rename()`   | 重命名文件。                           |
| `tmpfile()`  | 创建临时文件。                         |
| `tmpnam()`   | 生成临时文件名。                       |
