---
title: 短视频账号起号逻辑
top: 0
categories:
  - 自媒体
status: done
abbrlink: 58551
---

# 抖音流量池

| 级别       | 曝光次数             | 播放量范围 |
| ---------- | -------------------- | ---------- |
| 初级流量池 | 冷启动               | 0~500      |
|            | 二次曝光             | 3K~5K      |
|            | 三次曝光             | 1W~2W      |
|            | 四次曝光（人工复审） | 10W~15W    |
| 中级流量池 | 五次曝光             | 30W~70W    |
| 高级流量池 | 六次曝光             | 100W~300W  |
| 热门流量池 | 七次曝光             | 500W~1200W |
| 全平台曝光 | 八次曝光             | -          |


# 如何起新号

## 素材整理与发布

- 准备 20 条内容，分成 5 组。
- 连续 5 天，每天发布 4 条。
- 每个短视频投入 100 元抖+（选择投放时长 6 小时或 12 小时）。
- 选取同类账号，确定兴趣标签。
- 主要关注点赞、评论数据。

## 数据分析与追加投资

- 第二天，基于前一天数据，忽略点赞和评论。
- 选择完播率最高的视频，追加投资 200 元。
- 投向粉丝量（选择投放时长 6 小时或 12 小时）。

## 持续操作与评估

- 在 5 天内完成 20 条视频的投放。
- 总费用 3000 元，目标达到 7.5W 播放量视为合格。
- 如果有视频完播率大于 40%，可达小热门；大于 50%，可达大热门。

## 数据筛

- 隐藏表现不佳的视频。
- 选出最佳视频，追加投资 2000 元抖+，针对粉丝量。

## 备注：兴趣标签选择

- 关注二级兴趣标签（整理账号粉丝兴趣分布）。
- 赛道长尾词：通过“创作灵感”，找到相关小账号（5K-10W 粉丝），避开大 V，直接投放，吸引其粉丝。
