---
title: 付鹏：城镇化率还很低，所有还有发展空间？这句话是错误的：人口增速放缓了，人口消退了
categories:
  - 财经
status: done
abbrlink: 37457
---

大家讨论到了关于城镇化的这个比例，很多人一提到城镇化率，就说它其实还很低，因此我们还具备着城镇化的空间。其实我相信这句话本身是有问题的，因为城镇化率的变化不一定来自于你理解的城镇化过程，因为它实际上应该是分成两个阶段。一个阶段是在人口高速增长的阶段中，那城镇化的人口增长带动了城镇化率的提高，也就是说人口在增长，同时大量的人在迁入这个城市。

另外一种实际上是总的人口增速放缓的过程中，农村人口的消退和城市人口的增加，那这实际上是带动了两个完全不同的阶段，它对应的背景其实是完全不同的。你去对比日本的时候，其实日本也是经历了这样的两个阶段，那这两个阶段的重要分水岭，我们说第一个分水岭是 1993 年，第二个分水岭实际上是 2000 年。所以说在这两个重要的时间点上，你看到的日本的城镇化率的提高，我们说是完全两个不同的因素。

那么首先第一点，关于日本之前我也讲过，在二战后一直到 2000 年前后，日本的整个人口达到了顶峰。日本的出生率，我说包括新增人口的比例，到了 90 年代末 2000 年初的时候，基本上就降到了 0，也就是说老龄化的出现以及死亡人口大于新增人口之后，所谓的人口增长率也就降到了 0。

那伴随着 90 年代的房地产泡沫，一直到 90 年代末的人口彻底老龄化，日本的城镇化率的变化，发生了两个完全不同的因素。虽然说整个城镇化率从 90 年代的 80 左右提高到了 90 这样的比例，那这个比例的背后的因素跟之前的所谓的城镇化，从 70 年代的 45% 提高到 70%，这是完全不同的因素。

在 90 年以前的日本，经济的高速发展，人口的增长，年轻人比例的增加，加大了住房需求，同时走城镇化的路线，可以使得财政更高效地去覆盖大部分的人群。大都市的发展，我们可以看一下 1960 年日本的东京，大东京，我们可以看看它的一都五县下边的人口密度。

那从 60 年代一直到 90 年代，这个人口的密度不但是高度集中，并且像摊大饼一样快速发展，形成了现在的大东京城市圈。当然了，日本也形成了 N 个类似于东京发展模式的城市集群，并且可以用高铁、新干线、高速公路等进行连接。

实际上日本的城镇化发展方式，其实也就是后来中国无论是学习还是借鉴，在改革开放之后高速发展过程中一直在学习的方式。这种方式有利有弊，它的利就是快速高效，以有限的支出和财政，迅速带来经济配套的公共基础设施建设，人口的

迁移和城市的变化，以更高效的财政覆盖。

我就是说，我花同样的钱，修同样的公路、地下管道、水网、电力，但是通过城镇化，我可以覆盖更多的人群。这也使得日本从 60 年代一直到 90 年代，这长达 30 年的时间里，发生了翻天覆地的变化。

当然，它带来的一个问题是人口。大量青壮年劳动力涌入城市，是因为财政、公共支出和生活的巨大改变都集中在大都市圈里，而不是乡村。这种集中力量发展城市的结果，实际上导致了各地年轻人向往城市迁移。这导致城市里年轻人的住房需求增加和住房供应滞后，从而引起了房价上涨。这一点是毫无疑问的。

在这个背景下，90 年代日本房地产泡沫的众多因素之一就形成了。房地产泡沫破裂后，日本紧接着迎来了人口老龄化。相对于房地产泡沫破裂后的人口老龄化问题，实际上更值得关注。因为自 1993 年以来，日本的基础设施建设、公路、铁路、桥梁、电力、管网等投资也随之见顶。也就是说，二战后日本依靠基建拉动城市、城镇化和投资的思路，到 1993 年就停止了。原因很简单，是因为人口不够了。当人口不够时，公共财政支出继续下去，很多都是无效投资。

实际上，到了近 10 年，去日本旅游的人经常能看到，日本许多偏远地方的公交车站、加油站、便利店，甚至一些偏远地方的火车站和铁路轨道，都慢慢被弃用。这些弃用的原因，实际上很大程度上是因为人口覆盖不够。日本正式进入老龄化过程中，很多所谓的“ `市町` 村”，实际上慢慢变成了老龄化村庄。这些人主要依赖日本中央政府财政的转移补贴。否则，许多 `市町` 村的公共财政支出是无法满足的。

因此，在这个背景下，日本是否会出现房价暴跌后人口重新回到农村的情况？答案是不会发生的。同样，如果这种情况发生在中国，答案也绝对不会是肯定的。人口在 90 年代房地产泡沫破裂后，仍然向城市迁移，原因是不得已。因为受到财政的制约，当人口老去时，财政状况就会变得萧条，导致无法覆盖或顾及偏远地区的人。因此，前期是因为发展需要把财政集中在城市，后期是因为没有钱，所以财政还得集中在城市，但总量实际上是大幅度收缩的。

从 1993 年开始，我们可以看到日本的公共交通基础设施建设，包括铁路和网络，都大幅度下降。剩下的基础设施主要只能维持在城市和城市圈里。这导致一个结果：年轻人根本无法回到农村，只能留在城市里，被限制在“城市墙”内。如果回到农村，会发现生活极其不便利，缺乏公共交通设施、医院和便利店。比如在日本的一些偏远厅和村，从东京的大都市圈稍微远一点的地方，你可能要开七八公里才能找到一个加油站和便利店。这样的环境下，年轻人所需的基础设施配套几乎无法得到满足。

虽然仍有公路，对于老年人来说可能足够，但对年轻人来说绝对不够。这就导致即便在房地产泡沫破裂、人口老龄化的情况下，人们仍然集中在城市，而不是向农村迁移。农村的老龄化导致留守的老人逐渐减少。很多日本村庄随着高龄老人的逐渐离世，逐渐变得无人居住或完全老化。

2006 年，日本进行了重要的改革，这是二战后日本几次改革之一。最近的一次是 2000 年，大家都知道的“平成废宅”，但很多人不知道的是“平成大合并”。这次合并的背景正是上述环境。由于公共财政已经无法覆盖偏远 `市町` 村，自然而然就发生了合并。开始合并 `市町` 村级别的地区，变成一个大市，把公共设施集中在这里。因此，日本在 90 年代之后，城镇化率得以进一步提升。但这次提升与之前的城镇化率提升是完全不同的概念和背景。

通过这次大合并，日本在 2020 年之后的十年里，城镇化率达到了 90% 以上。中国是否也会发生类似的情况？实际上已经发生了。很多村庄最终自然消退和死亡。可能是市县乡村，乡和村慢慢消退，使得人口不得不向县城和城市集中。一些老年人没有能力离开，就会在老龄化到人口死亡的过程中逐渐被淘汰。新增的年轻人则依旧被束缚在城市里。但由于人口减少，对房价的推动作用并不明显。从 90 年代到 2010 年，甚至到现在，东京等地的人口密度变化不大，与 90 年代相比几乎没有本质上的区别。

这后面的深入分析实际上可以得到一个非常值得借鉴的邻国经验。如果人口开始老龄化，城镇化将如何发展？省市县乡村的发展将朝哪个方向去？这对我们有着重要的借鉴意义。

> 补充：在日本，"市町村"（しちょうそん）是一个行政区划单位的名称，类似于中国的县级单位。它包括了不同类型的地方政府：

- "市"（Shi）：市级行政单位，类似于中国的市。通常位于较大的城市，有较高的自治权，管理城市内的事务。
- "町"（Machi）：町级行政单位，类似于中国的镇。通常位于城市的次级行政区域，较小的城镇会划分为町。
- "村"（Mura）：村级行政单位，类似于中国的乡。通常位于农村地区，管理乡村内的事务。

这些市町村是日本的基层地方政府，负责管理各自领域的事务，包括土地规划、公共设施、税收、教育等。它们在国家政府的监管下运作，具有一定的自治权，以适应当地的需要。在日本，市町村是地方政府体系的基础，类似于中国的县级行政单位。
